{
  "name": "kintex-mobile",
  "version": "0.1.0",
  "private": true,
  "main": "expo-router/entry",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "typecheck": "tsc --noEmit"
  },
  "dependencies": {
    "@expo/vector-icons": "^14.0.3",
    "@react-native-async-storage/async-storage": "1.23.1",
    "expo": "^51.0.39",
    "expo-build-properties": "~0.12.5",
    "expo-constants": "~16.0.2",
    "expo-font": "~12.0.10",
    "expo-image-picker": "~15.1.0",
    "expo-linking": "~6.3.1",
    "expo-local-authentication": "~14.0.1",
    "expo-localization": "~15.0.3",
    "expo-router": "~3.5.23",
    "expo-screen-capture": "~6.0.1",
    "expo-secure-store": "~13.0.2",
    "expo-splash-screen": "~0.27.7",
    "expo-status-bar": "~1.12.1",
    "i18next": "^23.16.8",
    "jail-monkey": "^2.8.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-i18next": "^14.1.3",
    "react-native": "0.74.5",
    "react-native-gesture-handler": "~2.16.1",
    "react-native-safe-area-context": "4.10.5",
    "react-native-screens": "3.31.1",
    "react-native-svg": "15.2.0",
    "react-native-web": "~0.19.10"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@types/react": "~18.2.45",
    "typescript": "~5.3.3"
  }
}
